Subject: In re M/V PACIFIC VIRGO/Re: WFW - pacific virgo invoices
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 12 Dec 2000 01:05:00 -0800 (PST)

Linda,

Could you send the WFW bill down to me please?  I just changed admin 
assistants and my new a/a, Lee, could not find that in the file.  Richard 
wanted me to take a look and try to apportion it between his r/c and Alan's, 
given my statement to Richard that the WFW bill contains a lot of time that I 
(and I believe Matt shares this belief) was directed to resolution of the 
dispute with FGH.  

Britt

P.S. to Matt-- what do you think about asking Neale if he would take a look 
at that bill and apportion the time spent between the cargo claim versus the 
FGH matter?
----- Forwarded by Britt Davis/Corp/Enron on 12/12/2000 09:01 AM -----

	Angeline Poon@ECT
	12/11/2000 08:08 PM
		
		 To: Linda R Guinn/HOU/ECT@ECT
		 cc: Richard B Sanders/HOU/ECT@ECT, Britt Davis/Corp/Enron@ENRON
		 Subject: Re: WFW - pacific virgo invoices

Hi Linda

I have just faxed to you the statement that reflects the various items 
charged by Watson Farley, which was attached to Watson's invoice.  My 
apologies for any inconvenience caused.

Angie

From: Linda R Guinn on 12/12/2000 12:14 AM
To: Angeline Poon/SIN/ECT@ECT
cc: Richard B Sanders/HOU/ECT@ECT, Britt Davis/Corp/Enron@ENRON 

Subject: WFW - pacific virgo invoices

Hi Angeline --

I received your fax this date regarding the WFW pacific virgo invoice.  What 
I am looking for is  a copy of the back-up to the statement you sent.  In 
other words, I need a breakdown of the time billed by each attorney working 
on this matter.   All I have is the one page listing $137,455.18 -- what does 
this consist of?  Please forward this to me so I can arrange for payment of 
this invoice.  Thanks.

Linda Guinn
Enron North America
1400 Smith Street
Houston, Texas  77002
(713) 853-6104
(713) 646-3393 (fax)